<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "limit" => 20,
    "offset" => 1,
    'action'=>WRENCHBOARD_FAMILY_RELLIST
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'familyrellist');
//familyrelinvite